Nethserver-rh-mariadb102


(Michel-André) #1

Hi all,

NethServer-7.6.1810

I am in the process of migrating from SME-9.1 to NethServer-7.6.1810…
I migrated all the emails with no problem.

I tried to install nethserver-rh-mariadb102:

# yum install http://mirror.de-labrusse.fr/NethServer/7/x86_64/nethserver-stephdl-1.0.7-1.ns7.sdl.noarch.rpm

# yum install nethserver-rh-mariadb102

and I received:
Aucun paquet nethserver-rh-mariadb102 disponible. // No package nethserver-rh-mariadb102 available

Then I did:
# yum -y --enablerepo=nethserver-updates clean metadata

Tried again and same error message.

What am I doing wrong? This morning on the test machine all was OK…

Any help appeciated,

Michel-André


(Markus Neuberger) #2

Please try to enable stephdl repo:

yum --enablerepo=stephdl install nethserver-rh-mariadb102


(Michel-André) #3

Hi Markus,

You are among the gratest!

Michel-André